body {
  margin: 0;
  background: #fff;
  font:
    400 1.125rem/1.6875rem Rubik,
    sans-serif;
  letter-spacing: normal;
  color: #323a45;
}

h1 {
  line-height: 1.2em;
}

.navigation-container {
  align-items: center;
  border-bottom: 1px solid #0e463e;
  display: flex;
  height: 60px;
  justify-content: center;
  padding: 0 16px;
  top: 0;
  z-index: 1;
}

.navbar-brand {
  height: 85px;
}

.navbar-brand img {
  height: 85px;
  width: 244px;
}

.navigation-container {
  align-items: center;
  border-left: 1px solid #0d494059;
  display: flex;
}

.navigation-container ul {
  display: flex;
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.navigation-container ul button {
  align-items: center;
  background: transparent;
  border: none;
  border-radius: 5px;
  color: #4cbeae;
  display: flex;
  height: 66px;
  padding: 0 15px;
  position: relative;
  text-decoration: none;
  z-index: 150;
  cursor: pointer;
}
.navigation-container ul button span {
  border-bottom: 3px solid transparent;
  border-top: 3px solid transparent;
  box-sizing: border-box;
  font-size: 1.2rem;
  margin-right: 3px;
  position: relative;
  font-weight: bold;
}
.menu-list {
  align-items: center;
  border-left: 1px solid #0d494059;
  display: flex;
}

.mob-men {
  display: none;
}

main {
  margin-bottom: 10px;
  position: relative;
}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
.row {
  margin-right: -15px;
  margin-left: -15px;
}
@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }
}
.clearfix {
  clear: both;
}

@media (min-width: 992px) {
  .col-md-1,
  .col-md-10,
  .col-md-11,
  .col-md-12,
  .col-md-2,
  .col-md-3,
  .col-md-4,
  .col-md-5,
  .col-md-6,
  .col-md-7,
  .col-md-8,
  .col-md-9 {
    float: left;
  }

  .col-md-12 {
    width: 100%;
  }

  .col-md-11 {
    width: 91.66666667%;
  }

  .col-md-10 {
    width: 83.33333333%;
  }

  .col-md-9 {
    width: 75%;
  }

  .col-md-8 {
    width: 66.66666667%;
  }

  .col-md-7 {
    width: 58.33333333%;
  }

  .col-md-6 {
    width: 50%;
  }

  .col-md-5 {
    width: 41.66666667%;
  }

  .col-md-4 {
    width: 33.33333333%;
  }

  .col-md-3 {
    width: 25%;
  }

  .col-md-2 {
    width: 16.66666667%;
  }

  .col-md-1 {
    width: 8.33333333%;
  }
}

.search-container-box {
  background: url(/images/on-mend-background-1400.jpg);
  border-bottom-right-radius: 100px;
  border-bottom-left-radius: 100px;
}

.search-container {
  background: #4cbeaed6;
  color: #fff;
  display: flex;
  flex-direction: column;
  margin-bottom: 10px;
  padding: 20px 30px;
  position: relative;
  background-size: cover;
  border-bottom-right-radius: 100px;
  border-bottom-left-radius: 100px;
}

.search-intro-text-container {
  display: flex;
  flex-direction: column;
  margin-bottom: 20px;
  text-align: center;
  width: 100%;
}

.search-intro-text-container h1 {
  margin-bottom: 8px;
  text-shadow: #0e463e 1px 0 7px;
  font-size: 2.5em;
  line-height: 1em;
}

.search-intro-text-container a {
  text-shadow: #fff 1px 0 14px;
  color: #323a45;
}

.search-bar-container {
  display: flex;
  padding-left: 30px;
  padding-right: 30px;
  justify-content: center;
}

.search-form {
  background: #ffffffed;
  display: flex;
  flex-direction: column;
  padding-bottom: 16px;
  align-items: center;

  box-shadow: 5px 5px 5px 0px rgb(47 51 50 / 50%);
  -webkit-box-shadow: 5px 5px 5px 0px rgb(47 51 50 / 50%);
  -moz-box-shadow: 5px 5px 5px 0px rgb(47 51 50 / 50%);
}

.search-form.horizontal {
  flex-direction: row;
}
.search-form.horizontal .inputs-container {
  padding: 20px 0 20px 10px;
}
.search-form.horizontal .form-actions {
  margin-top: 0;
  margin-right: 10px;
}
.search-form.horizontal .inputs-container .form-field {
  max-width: 277px;
}
.search-form.horizontal .form-actions button {
  border-radius: 0;
  padding: 0 12px;
  height: 60px;
}

.search-form .inputs-container {
  color: #000;
  display: flex;
  padding: 20px 30px;
  flex-direction: row;
}

.search-form .inputs-container .form-field {
  margin-right: 0.9375rem;
  max-width: 347px;
  display: flex;
  flex-direction: column;
}
.search-form .inputs-container .form-field label {
  font-weight: bold;
  color: #323a45;
  font-size: 1.2em;
}

@media (max-width: 768px) {
  .search-form .inputs-container .form-field {
    width: 100%;
    margin-right: 0;
  }
  .search-form .inputs-container .form-field * {
    width: 100%;
    margin-right: 0;
    display: flex;
  }
  .search-form .inputs-container {
    padding: 5px 7px;
    flex-direction: column;
  }
}

.search-form .inputs-container input.input-search,
.search-form .inputs-container textarea.input-search {
  background: transparent;
  border: 2px solid #181717;
  border-radius: 6px;
  box-sizing: border-box;
  color: currentColor;
  font: inherit;
  height: 63px;
  margin: 0;
  max-width: 100%;
  outline: none;
  padding: 1rem 0 1rem 0.9375rem;
  text-align: inherit;
  vertical-align: bottom;
  width: 100%;
}
.search-form .inputs-container textarea.input-search {
  resize: none;
  height: 200px;
}
.contact-form .inputs-container {
  flex-direction: column;
}

.search-form .inputs-container select {
  background: transparent;
  border: 2px solid #181717;
  border-radius: 6px;
  box-sizing: border-box;
  color: #757575;
  font: inherit;
  height: 63px;
  margin: 0;
  outline: none;
  padding: 1rem 0 1rem 0.9375rem;
  text-align: inherit;
  vertical-align: bottom;
  width: 100%;
}

.hint {
  color: #747474;
  font-size: 13px;
}

.nav-menu-button {
  position: relative;
}
.nav-menu-button .dropdown-submenu {
  position: absolute;
  bottom: 3px;
  width: 170px;
  text-align: left;
}

.search-form .form-actions button {
  align-items: center;
  background-color: transparent;
  border: 2px solid #0e463e;
  border-radius: 24px;
  color: #0e463e;
  display: flex;
  height: 44px;
  letter-spacing: 0.5px;
  padding: 0 32px;
  text-transform: uppercase;
  transition: all 0.05s linear;
  cursor: pointer;
}

.search-results-container {
  display: flex;
  justify-content: center;
}

.countries-list,
.states-list,
.cities-list {
  -moz-column-count: 4;
  -webkit-column-count: 4;
  color: #0e463e;
  column-count: 4;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  list-style: none;
  margin: 0;
  padding: 0px 20px;
  place-content: center;
}
.countries-list li,
.states-list li,
.cities-list li {
  display: flex;
  padding: 3px;
  width: 350px;
}
.countries-list .ct i {
  margin-right: 3px;
}

a {
  color: #323a45;
  text-decoration: none;

  color: #4cbeae;
  font-weight: bold;
}

.inl-bl {
  display: inline-block;
}
.states-groups,
.cities-groups {
  display: flex;
}
footer {
  text-align: center;
}

p[data-font-weight="bold"] {
  font-weight: bold;
}

.breadcrumbs {
  padding: 0;
}

.breadcrumbs ol {
  padding: 0;
  list-style-type: none;
}

.breadcrumbs ol li {
  border: 1px solid #0000;
  display: inline-block;
  position: relative;
  margin-right: 15px;
}

footer .footer-info .schema-info {
  order: 1;
  padding: 0 4.2em;
  width: 100%;
  justify-content: flex-start;
  display: flex;
}
footer .footer-nav {
  padding: 3.3em;
  order: 2;
  background-color: rgb(76 190 174);
  margin-left: 0;
  max-width: 100%;
  border-top-right-radius: 100px;
  border-top-left-radius: 0;
  margin-top: 2em;
}
footer .footer-info .social-info {
  order: 3;
  width: 100%;
  max-width: 100%;
  background-color: #05c3de;
  padding: 3.3em 3.3em 2.4em 3.3em;
  margin-top: 0;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}
footer .сopyright {
  padding-bottom: 2rem;
  padding-top: 3.64rem;
  background-color: #323a45;
  color: #bcbec7;
}
footer .сopyright a {
  color: white;
}
footer .сopyright ul {
  list-style: none;
}
footer .сopyright ul li {
  display: inline-block;
}
.modal {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.6);
  overflow: hidden;
  z-index: 1002;
}
.modal.hidden {
  display: none;
}
.cookie-modal.modal {
  position: relative;
  background: none;
}

footer .footer-info > * {
  width: 100%;
}
footer .footer-nav {
  flex: 0 1 auto;
  padding: 2.9em 4em 3.2em 7em;
  background-color: rgb(76 190 174);
  border-top-left-radius: 100px;
  margin-top: 2.17em;
}
footer .footer-info .social-info {
  order: 3;
  width: 100%;
  max-width: 100%;
  background-color: #05c3de;
  padding: 3.3em 3.3em 2.4em 3.3em;
  margin-top: 0;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}
footer .footer-info .footer-nav ul {
  height: 100%;
  margin-left: 0;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-align-content: space-around;
  -ms-flex-line-pack: distribute;
  align-content: space-around;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  list-style: none;
  margin: 0;
  padding: 0;
}
footer .footer-info .footer-nav ul li {
  width: 50%;
}
footer .footer-info .footer-nav ul li a {
  padding: 0.46em 0;
  font-size: 1rem;
  display: block;
  color: #ffffff;
  font-weight: 400;
  line-height: 1;
  font-family: Arial, sans-serif;
  padding: 0 5% 2.4em;
  text-align: left;
  font-weight: bold;
}
.hidden {
  display: none;
}

/* * {
  user-select: none;
} */

*:focus {
  outline: none;
}

html,
body {
  height: 100%;
  min-height: 100%;
}

body {
  font-family:
    Segoe UI,
    Tahoma,
    Geneva,
    Verdana,
    sans-serif;
  padding-bottom: 100px;
  margin: 0;
  background-color: #ebf3f3;
}

.brd {
  border: 1px solid #e2eded;
  border-color: #eaf1f1 #e4eded #dbe7e7 #e4eded;
}

#info {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  color: #2d3667;
  font-size: 16px;
  text-align: center;
  padding: 14px;
  background-color: #f3f9f9;
}

.select-container {
  position: relative;
  top: 0;
  right: 0;
  left: 0;
  width: 300px;
  /* height: 42px; */
  height: 62px;
  margin: 0;
  z-index: 1;
}

#select-button {
  position: relative;
  /* height: 16px; */
  height: 32px;
  /*padding: 12px 14px;*/
  padding: 15px 14px;
  background-color: #fff;
  border-radius: 4px;
  cursor: pointer;
}

#options-view-button {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin: 0;
  opacity: 0;
  cursor: pointer;
  z-index: 3;
}

#selected-value {
  font-size: 1em;
  line-height: 1.5em;
}

.option i {
  width: 16px;
  height: 16px;
}

.option,
.label {
  color: #2d3667;
  font-size: 16px;
}

#chevrons {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 12px;
  padding: 9px 14px;
}

#chevrons i {
  display: block;
  height: 50%;
  color: #d1dede;
  font-size: 12px;
  text-align: right;
}

#options-view-button:checked + #select-button #chevrons i {
  color: #2d3667;
}

.options {
  position: absolute;
  left: 0;
  width: 250px;
}

#options {
  position: absolute;
  top: 62px;
  right: 0;
  left: 0;
  width: 298px;
  margin: 0 auto;
  background-color: #fff;
  border-radius: 4px;
}

#options-view-button:checked ~ #options {
  border: 1px solid #e2eded;
  border-color: #eaf1f1 #e4eded #dbe7e7 #e4eded;
}

.option {
  position: relative;
  line-height: 1;
  transition: 0.3s ease all;
  z-index: 2;
}

.option i {
  position: absolute;
  left: 14px;
  padding: 0;
  display: none;
}

#options-view-button:checked ~ #options .option i {
  display: block;
  padding: 12px 0;
}

.select-container .label {
  display: none;
  padding: 0;
  margin-left: 27px;
}

#options-view-button:checked ~ #options .label {
  display: block;
  padding: 12px 14px;
}

.s-c {
  position: absolute;
  left: 0;
  width: 100%;
  height: 50%;
}

.s-c.top {
  top: 0;
}

.s-c.bottom {
  bottom: 0;
}

.input-radio {
  position: absolute;
  right: 0;
  left: 0;
  width: 100%;
  height: 50%;
  margin: 0;
  opacity: 0;
  cursor: pointer;
}

.s-c:hover ~ i {
  color: #fff;
  opacity: 0;
}

.s-c:hover {
  height: 100%;
  z-index: 1;
}

.s-c.bottom:hover + i {
  bottom: -25px;
  animation: moveup 0.3s ease 0.1s forwards;
}

.s-c.top:hover ~ i {
  top: -25px;
  animation: movedown 0.3s ease 0.1s forwards;
}

@keyframes moveup {
  0% {
    bottom: -25px;
    opacity: 0;
  }
  100% {
    bottom: 0;
    opacity: 1;
  }
}

@keyframes movedown {
  0% {
    top: -25px;
    opacity: 0;
  }
  100% {
    top: 0;
    opacity: 1;
  }
}

.label {
  transition: 0.3s ease all;
}

.opt-val {
  position: absolute;
  left: 14px;
  width: 217px;
  height: 32px;
  opacity: 0;
  background-color: #fff;
  transform: scale(0);
  padding: 15px 14px;
  font-size: 1em;
  line-height: 1.5em;
}

.option .input-radio:checked ~ .opt-val {
  opacity: 1;
  transform: scale(1);
}

.option .input-radio:checked ~ i {
  top: 0;
  bottom: auto;
  opacity: 1;
  animation: unset;
}

.option .input-radio:checked ~ i,
.option .input-radio:checked ~ .label {
  color: #fff;
}

.option.input-radio:checked ~ .label:before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
}

.pretty-list {
  list-style: none;
  margin: 1.75rem 0;
  display: flex;
  flex-flow: wrap;
  place-items: flex-end;
}

.pretty-list a {
  display: flex;
  width: 100%;
  height: 100%;
  padding: 1rem 1rem 1rem 3rem;
  box-sizing: border-box;
  font-size: 1.1em;
}
.pretty-list li {
  background: white;
  border-radius: 0 0.5rem 0.5rem 0.5rem;
  margin-top: 1rem;
  min-height: 3rem;
  padding: 0;
  position: relative;
  width: 45%;
  display: flex;
  box-sizing: border-box;
  margin: 0 1rem;
}
@media (max-width: 500px) {
  .pretty-list li {
    width: 100%;
  }
}
.pretty-list a:hover {
  background: #4cbeae;
}
.pretty-list a:hover {
  color: white;
}
.pretty-list li::before {
  background: linear-gradient(135deg, #83e4e2 0%, #49c7a7 100%);
  border-radius: 1rem 1rem 0 1rem;
  content: "";
  height: 1.6rem;
  left: -1rem;
  overflow: hidden;
  position: absolute;
  top: -1.5rem;
  width: 1.5rem;
  border: 2px solid #4cbeae;
}
.pretty-list li::before {
  align-items: flex-end;
  color: #2e7574;
  display: flex;
  justify-content: flex-end;
  padding: 0.25em 0.5em;
  z-index: 1;
  content: attr(data-letter);
  text-transform: capitalize;
  font-size: 1.2em;
}
.services-list li::before {
  content: attr(data-icon);
}

.iconed::before {
  content: attr(data-icon);
}
.on-mend-goal {
  width: 600px;
}

.center {
  text-align: center;
}

.iconed::before {
  /* color: #2e7574; */
  color: #fff;
  padding: 0.05em 0.2em 0 0;
  font-size: 1em;
}
/* .iconed {
  width: 40px;
  height: 40px;
} */

.cities-groups,
#states {
  flex-wrap: wrap;
}
.cities-groups .pretty-list,
#states .pretty-list,
#cities .pretty-list {
  flex-flow: wrap;
  place-items: none;
  justify-content: flex-start;
}
.cities-groups .pretty-list li,
#states .pretty-list li,
#cities .pretty-list li {
  flex-wrap: wrap;
  align-self: flex-start;
}
.cities-groups .pretty-list li,
#states .pretty-list li,
#cities .pretty-list li {
  display: flex;
  align-self: flex-start;
  font-weight: bold;
}
.cities-groups .pretty-list li a + a,
#states .pretty-list li a + a,
#cities .pretty-list li a + a {
  border-top: 1px solid #0d494059;
}

.alert-msg {
  color: red;
}

.on-mend-goal {
  font-size: 1em;
}

.alert-hint {
  background: #63c8a1;
  margin-top: 20px;
  padding: 10px;
}

.pretty-list li {
  margin-top: 2rem;
}

/*
.services-list .nav-link{
    background: red;
    display: inline-block;
    padding: 5px;
    }
.services-list .nav-link.alcohol-drug-dependency-care-filter {
    background: #000;
}
.services-list .nav-link.angioplasty {
    background: #ea4c89;
}
.services-list .nav-link.breast-cancer-screening {
    background: #0057ff;
}
.services-list .nav-link.hospitals-filter {
    background: #FCF0E0;
}*/

.cookie-modal.modal {
  position: relative;
  background: none;
}
.cookie-modal.modal .modal-window {
  display: fixed;
  bottom: 0;
  left: unset;
  top: unset;
  width: 100%;
  transform: none;
  padding: 1rem;
  border: 1px solid;
}
.modal .modal-window {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: #fffffff2;
  width: 41.667rem;
  padding: 2rem;
  z-index: 101;
}
.four-fifths {
  width: 80%;
}
.sixth {
  width: 16.66%;
}
.btn {
  display: inline-block;
  position: relative;
  transition: 0.4s ease 0s;
  border-radius: 6px;
  font-family: poppins, sans-serif;
  font-size: 1.056rem;
  line-height: 1.158;
  letter-spacing: 0;
  font-weight: 600;
  padding: 0.6056em 1.3em;
  cursor: pointer;
}
#agree-cookie-btn {
  background: #4cbeae;
}

.info-p .warn {
  font-weight: 700;
  letter-spacing: 0px;
  line-height: 20px;
  color: rgb(224, 7, 7);
}

.info-p .ok {
  font-weight: 700;
  letter-spacing: 0px;
  line-height: 20px;
  color: rgb(81, 209, 132);
}
.info-p .casual {
  font-weight: 400;
  -webkit-letter-spacing: 0px;
  -moz-letter-spacing: 0px;
  -ms-letter-spacing: 0px;
  letter-spacing: 0px;
  line-height: 20px;
  color: rgba(110, 112, 114, 1);
  text-align: left;
  user-select: text;
}

.content-box {
  padding: 0.5rem 1rem;
  background-clip: border-box;
  border-radius: 0 0 5px 0;
  border: 1px solid #dddddd;
  border-top: none;
  color: #747474;
}

.section-text {
  background-color: #4cbeae;
  color: #fff;
  font-weight: normal;
  padding: 12px 16px;
  border: 0;
  display: block;
  margin-bottom: 0;
  border-radius: 8px 8px 0 0;
  margin: 0;
}
.card {
  padding: 0 15px;
}
